/results_*
/*.src.rpm

/maven-dependency-analyzer-1.3-source-release.zip
/maven-dependency-analyzer-1.4-source-release.zip
/maven-dependency-analyzer-1.5-source-release.zip
/maven-dependency-analyzer-1.6-source-release.zip
/maven-dependency-analyzer-1.7-source-release.zip
/maven-dependency-analyzer-1.8-source-release.zip
/maven-dependency-analyzer-1.10-source-release.zip
/maven-dependency-analyzer-1.11.1-source-release.zip
/maven-dependency-analyzer-1.11.2-source-release.zip
/maven-dependency-analyzer-1.11.3-source-release.zip
/maven-dependency-analyzer-1.12.0-source-release.zip
/maven-dependency-analyzer-1.13.2-source-release.zip
